{
  "name": "你的第一塊青銅！",
  "category": "modern_industrialization:steam_age",
  "icon": "modern_industrialization:bronze_dust",
  "pages": [
    {
      "type": "text",
      "text": "首先，你需要在鍛壓台中粉碎銅和錫錠（或粒）來製作銅和錫粉（或小堆粉）。然後，你可以將銅和錫粉（或小堆粉）混合製成青銅粉（或小堆粉）。這個過程在$(l:modern_industrialization:steam_age/steam_machines)攪拌機$()中更高效。$(br2)記住，9份小堆粉就是1份粉。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:materials/bronze_dust",
      "recipe2": "modern_industrialization:materials/bronze_tiny_dust"
    },
    {
      "type": "smelting",
      "recipe": "modern_industrialization:materials/bronze/smelting/dust_to_ingot_smelting",
      "text": "熔鍊青銅粉會獲得青銅錠。"
    }
  ],
  "sortnum": 1
}